MetacatUI - Task #5969
Story # 5947 (Closed): Graphical prototype of the Metacat Ul interface

Metadata package display layout and design
05/24/2013 05:20 PM - Matt Jones

Status: Closed Start date: 05/24/2013
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 05/24/2013 05:20 PM - Matt Jones
- Status changed from New to In Progress

- Start date set to 05/24/2013

#2 - 07/25/2013 09:11 AM - Chris Jones
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The metadata sections (general and details) are laid out in the graffle design document.
